MediaWiki:Common.css

From Ekologos Wiki
Revision as of 10:58, 23 June 2026 by Admin (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 120px !important;
    width: auto !important;
    max-width: 250px !important;
}
$wgSitename = "Ekologos Wiki";

$wgLogos = [
    '1x' => "$wgScriptPath/images/ekologos-logo.png",
    'icon' => "$wgScriptPath/images/ekologos-logo.png",
];

.navbar-brand {
    padding: 5px !important;
}

.page-Main_Page #firstHeading {
    display: none !important;
}
.page-Main_Page #contentSub,
.page-Main_Page .mw-indicators,
.page-Main_Page .page-tools {
    display:none !important;
}